/*     320415 : 장문 텍스트      */
.textarea__320415__ {padding:40px 0 25px;}
.textarea__320415__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320415__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__320415__ .title span {color:#3293da;}

.textarea__320415__ .pc {display:none;}
.textarea__320415__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320415__ {padding:120px 0 70px;}
	.textarea__320415__ p {font-size:20px;}

	.textarea__320415__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__320415__ .pc {display:block;}
	.textarea__320415__ .mb {display:none;}
}

/*     320425 : 장문 텍스트      */
.textarea__320425__ {padding:0px 0 0px; display:flex;  gap: 40px;  justify-content: flex-start;  align-items: center; flex-wrap: wrap; }
.textarea__320425__ p, 
.btm-txt p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320425__ p span,
.btm-txt span {font-weight:700;}
.textarea__320425__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__320425__ .title span  {color:#3293da; font-weight:800;}

 .pc {display:none;}
.mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320425__ {padding:0px 0 0px;}
	.textarea__320425__ p, 
	.btm-txt p {font-size:20px;}
	.btm-txt { padding-top:30px; }
	.textarea__320425__ .title {font-size:36px; margin:0 0 20px 0;}

	.pc {display:block;}
	.mb {display:none;}
}

/*     320435 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__320435__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){

}

/*     320445 : 장문 텍스트      */
.textarea__320445__ {padding:40px 0 20px;}
.textarea__320445__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320445__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__320445__ .title span {color:#3293da;}

.textarea__320445__ .pc {display:none;}
.textarea__320445__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320445__ {padding:120px 0 60px;}
	.textarea__320445__ p {font-size:20px;}

	.textarea__320445__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__320445__ .pc {display:block;}
	.textarea__320445__ .mb {display:none;}
}

/*     320455 : 한줄 텍스트      */
.text__320455__ {padding:0 0 40px;}
.text__320455__ p {
	display:block;margin:0;padding:0 0px;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;
}
.text__320455__ p span {font-weight:700; color:#3293da;}
.text__320455__ img {margin:0px 0 10px;}

.text__320455__ .pc{display:none;}
.text__320455__ .mb{display:block;}
@media all and (min-width:1024px){
.text__320455__ {padding:0 0 120px;}
	.text__320455__ p {font-size:20px; padding:0 100px;}
.text__320455__ .mb{display:none;}
.text__320455__ .pc{display:block;}
}

/*     320465 : 장문 텍스트      */
.textarea__320465__ {padding:40px 0 20px;}
.textarea__320465__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320465__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__320465__ .title span {color:#3293da;}

.textarea__320465__ .pc {display:none;}
.textarea__320465__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320465__ {padding:120px 0 60px;}
	.textarea__320465__ p {font-size:20px;}

	.textarea__320465__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__320465__ .pc {display:block;}
	.textarea__320465__ .mb {display:none;}
}

/*     320475 : 한줄 텍스트      */
.text__320475__ {padding:0 0 40px; display:flex; flex-wrap:wrap; }
.text__320475__ .wrap { padding-bottom:50px;  width:100%;}
.text__320475__ .wrap:last-child { padding-bottom:0; }
.text__320475__ p{width:100%;}
.text__320475__ p:first-child { text-align:center; }
.text__320475__ p {
	display:block;margin:0 auto;padding:0; width:100%;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:left;
}
.text__320475__ p span {font-weight:700; color:#3293da;}
.text__320475__ img {margin:0px 0 10px; }
.text__320475__ .pc{display:none;}
.text__320475__ .mb{display:block;}
@media all and (min-width:1024px){
.text__320475__ {padding:0 0 120px; flex-wrap:nowrap;  }
	.text__320475__ p {font-size:20px; width:90%;}
.text__320475__ .wrap { padding-bottom:50px;  width:50%;}
.text__320475__ .mb{display:none;}
.text__320475__ .pc{display:block;}
}

/*     320485 : 장문 텍스트      */
.textarea__320485__ {padding:40px 0 40px;}
.textarea__320485__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320485__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__320485__ .title span {color:#3293da;}

.textarea__320485__ .pc {display:none;}
.textarea__320485__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__320485__ {padding:120px 0 70px;}
	.textarea__320485__ p {font-size:20px;}

	.textarea__320485__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__320485__ .pc {display:block;}
	.textarea__320485__ .mb {display:none;}
}

/*     320495 : 장문 텍스트      */
.textarea__320495__{padding:0 0 40px;}
.textarea__320495__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__320495__ >div:last-child {margin-bottom:0px;}
.textarea__320495__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__320495__ p span {font-weight:700;}
.textarea__320495__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__320495__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__320495__ .pc {display:none;}
.textarea__320495__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__320495__{padding:0 0 120px;}
.textarea__320495__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__320495__ p {font-size:20px; line-height:1.5em;}
	.textarea__320495__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__320495__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__320495__ .pc {display:block;}
	.textarea__320495__ .mb {display:none;}
}

/*     331355 : 장문 텍스트      */
.textarea__331355__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710222544.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331355__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331355__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331355__ p span {font-weight:700; color:#3293da;}
.textarea__331355__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331355__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331355__ p br{display:none;}
.textarea__331355__ .pc {display:none;}
.textarea__331355__ .mb {display:block;}

.textarea__331355__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331355__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331355__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331355__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331355__ {padding:120px 0 120px;}
	.textarea__331355__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331355__ p {font-size:20px;}
	.textarea__331355__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331355__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331355__ p br{display:block;}
	.textarea__331355__ .pc {display:block;}
	.textarea__331355__ .mb {display:none;}
}

